.section-title {
  text-align: center;
  margin-top: 15px;
  margin-bottom:15px;
  color: #0a3d62;
  font-weight: 600;
  }
.section-subtitle {
  text-align: center;
  margin-bottom: 10px;
  color: #505355;
  font-weight: 400;
}

#servicios{
  margin-top: 10px;

  margin-bottom: 15px;
}
/**service card**/
.service-card {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(166, 4, 129, 0.2);
  border: 1px solid #f7f7f7;
  border-radius: 10px;
  padding: 30px;
  transition: all 0.3s ease;
  text-align: center;
  
}

.service-card:hover  {
  
 background: linear-gradient(135deg, #c10b78, #ff4fb6);
  color: #fff;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  transform: translateY(-3px);
}

.section-header {
  
    text-align: center;
    padding-bottom: 5px;
}
.section-header h2 {
  
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 10px;
    color: var(--color-secondary);

}





/** cards **/
.profile-area{
  padding: 20px 10px;
  margin-bottom: 20px;
}
.card{
  box-shadow: 0 0 15px rgba(231, 24, 183, 0.2);
  overflow: hidden;
  border-radius: 15px;
  margin-bottom: 20px;;
  
}
.img1 img{
  height: 250px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  width: 100%;
}
.img2 img{
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  border: 7px solid #fff;
  margin-top: -80px;
}
.card:hover .img2 img{ 
  border-color:#4495ff;
  background-color: 0 30px rgba(0, 0, 0, 0.2);
  transition: .7s;
}
.main-text{
  padding: 30px 0;
  text-align: center;
}
.main-text h2{
  text-transform: uppercase;
  font-weight: 900;
  font-size: 20px;
  margin: 0 0 20px;
  color: #c10b78;
}
.main-text p{
  font-size: 16px;
  padding: 0 35px;
}

#featured-box i {
    font-size: 48px;
    color: #00ccff;
    margin-bottom: 15px;
}


#valor{
  

}

.contratar{
  background-color: #e1e1e1;
}
